i am getting error in kali linux whenever i type command such as apt-get update and other basic command even tried all web solution help plzz:)

dpkg: error processing package atftpd (--configure): installed atftpd package post-installation script subprocess returned error exit status 127 dpkg: dependency problems prevent configuration of kali-linux-headless: kali-linux-headless depends on atftpd; however: Package atftpd is not configured yet.

dpkg: error processing package kali-linux-headless (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of kali-linux-default: kali-linux-default depends on kali-linux-headless; however: Package kali-linux-headless is not configured yet.

dpkg: error processing package kali-linux-default (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: atftpd kali-linux-headless kali-linux-default E: Sub-process /usr/bin/dpkg returned an error code (1)

How many English words
do you know?
Test your English vocabulary size, and measure
how many words do you know
Online Test
Powered by Examplum